Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
LetterTokenizer.h File Reference
`#include "CharTokenizer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::LetterTokenizer
| A LetterTokenizer is a tokenizer that divides text at non-letters. That's to say, it defines tokens as maximal strings of adjacent letters, as defined UnicodeUtil::isAlpha(c) predicate. More...

## Namespaces

| Lucene

clucene.sourceforge.net